*{
    margin:0;
    padding: 0;
    box-sizing: border-box;
}
body{
    height: 3000px;
}
.container{
    position: relative;
    width: 80%;
    margin: auto;
    height: 500px;
}
header{
    background-color: darkmagenta;
    color:#fff;
    position: sticky;
    top:0;
}
.img{
    background-image: url("../imgs/bg_1.jpg");
    height: 100%;
}
.overlay{
    position: absolute;
    width:100%;
    height: 100%;
    top:0;
    left: 0;
    background-color: rgba(255,255,255,.5);
}
.text{
    position: absolute;
    top:30%;
    left: 30%;
    color: #fff;
}